Bug 972298 - [site-changes-integration][UI_227] "A Ruby-based version" link can not be found
[site-changes-integration][UI_227] "A Ruby-based version" link can not be found
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
Depends On:
  Show dependency treegraph
Reported: 2013-06-08 04:35 EDT by Wei Sun
Modified: 2015-05-14 21:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-06-11 00:19:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Wei Sun 2013-06-08 04:35:30 EDT
Description of problem:
Access "get-involved/creating-quickstarts" page,and hit "A Ruby-based version" link ,but the link (https://github.com/fotioslindiakos/crankcase/blob/secure_functions/cartridges/ruby-1.8/template/libs/openshift_secret_generator.rb) can not be found.

Version-Release number of selected component (if applicable):
Integration server

How reproducible:

Steps to Reproduce:
1.Access "get-involved/creating-quickstarts" page
2.Hit "A Ruby-based version" link 

Actual results:
The link  can not be found

Expected results:
The link should be found

Additional info:
Comment 1 Clayton Coleman 2013-06-08 12:23:30 EDT
Fixed on integration server.
Comment 2 Wei Sun 2013-06-08 22:29:55 EDT
Verified on integration server
Hit "A Ruby-based version",the link https://github.com/openshift/rails-example/blob/393ba2c4c89db26a1008f6e22b6e32b239e01e25/lib/openshift_secret_generator.rb can be found.

Note You need to log in before you can comment on or make changes to this bug.